Endpoint Vulnerability

Security vulnerabilities fixed in Thunderbird 52.2

Description

Security vulnerabilities fixed in Thunderbird 52.2 vulnerabilities exist in Thunderbird

Affected Products

Thunderbird